Subject: rfc-editor?

From: [email-masked]
Date: Tue, 11 Apr 2000 17:26:06 -0700

I have a question: so ~who~ is the RFC-Editor these days given that The 
RFC-Editor (aka Jon Postel) has passed on? I've groveled thru the www.ietf.org 
and the www.rfc-editor.org pages and can't see who all is presently acting in 
this role, but perhaps I simply missed it.

Am just overall curious.

thanks,

JeffH

---

From: Randy Bush <[email-masked]>
Date: Tue, 11 Apr 2000 17:41:59 -0700

> RFC-Editor (aka Jon Postel) has passed on? I've groveled thru the
> www.ietf.org and the www.rfc-editor.org pages and can't see who all is
> presently acting in this role, but perhaps I simply missed it.

brought to you by most of the same folk it has been for years, sadly minus
one.

randy